body {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12pt;
	font-style: normal;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
a:link {
	color:blue;
	font-weight: bold;
	text-decoration:underline;
}
a:visited {
color:red;
font-weight:bold;
text-decoration:underline;
}
a:hover, a:active { 
	text-decoration: underline; 
	color: cyan;
	}

#container {
	padding: 0px 0px 0px 0px;
	width: 700px;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 25px;
	background-color: #FFFFFF;
}

#maincontent {
	margin-left: auto;
	margin-top: 25px;
	color: #000000;
}

#maincontent h1 {
font-size: 24pt;
font-weight: bold;
font-style: italic;
color: #000000;
text-align: center;
}
#maincontent h2 {
font-size: 14pt;
font-weight: bold;
color: #000000;
text-align: center;
}


#header {
text-align: center;

}

#footer {
	padding-top: 25px;
	clear: left;
	text-align: center;
	font-size: 8pt;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}

#mainmenu {
float: left;
width: 125px;
font-size: 12pt;
font-weight: bold;
text-align: center;
margin-top: 50px;
margin-left: 10px;}


#mainmenu a {
	color: red;
	padding: 5px 0px 5px 0px;
	display: block;
	margin: 5px;
	border-top-color: #990099;
	border-top-style: dotted;
	border-top-width: 2px;
	border-right-color: #990099;
	border-right-style: dotted;
	border-right-width: 2px;
	border-bottom-color: #990099;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	border-left-color: #990099;
	border-left-style: dotted;
	border-left-width: 2px;
}
#mainmenu a:hover, #mainmenu li.active {
	color: cyan;
	border-top-color: #990099;
	border-right-color: #990099;
	border-bottom-color: #990099;
	border-left-color: #990099;
	border-top-style: solid;
	border-top-width: 2px;
	border-right-style: solid;
	border-right-width: 2px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-left-style: solid;
	border-left-width: 2px;
	background-image: url(londonfog.gif);
}


#secmenu {
	font-size: 12pt;
	font-weight: bold;
	display: inline;

}
#secmenucenter {
	text-align: center;
	margin-top: 5px;
}
#secmenu a {
	color: #0E0A6B;
	padding: 3px 5px 3px 5px;
	border: 2px solid #558FB5;
}
#secmenu a:hover, #secmenu li.active {
	color: #00001A;
	background-color: #BEBEBE;
	border: 2px dotted #558FB5;
}
.center {
text-align: center;
}
.textboxtable {
	clear: right;
	width: 450px;
	margin-left: auto;
	border-width: 5px;
	border-style: solid;
	padding: 5px;
	border-color: #990099;
	margin-right: auto;
}
.textbox {
	font-weight: bold;
	border-width: 3px;
	border-style: solid;
	padding: 5px;
	border-color: #990099;
	text-align: left;
}
.textboxcenter {

	font-weight: bold;
	border-width: 3px;
	border-style: solid;
	padding: 5px;
	border-color: #990099;
	text-align: center;
}
.linkstable {
       	margin-right: auto;
	margin-left:auto; 
	width: 450px;
        border-width: 5px;
        border-style: solid;
        padding: 5px;
        border-color: #990099;
}
.links {
        font-weight: bold;
        border-width: 3px;
        border-style: solid;
        padding: 5px;
        border-color: #990099;
        text-align: center;
}
.linksleft {
        font-weight: bold;
        border-width: 3px;
        border-style: solid;
        padding: 5px;
        border-color: #990099;
        text-align: left;
}
